:PROPERTIES:
:ID: 49de8770-f08b-4099-b9cf-8938bf894a1e
:END:
#+title: 2011-12-15

* INCLO Day 2 :EIPR:equality:@personal:

:PROPERTIES:
:CREATED: [2011-12-15 Thu 10:09]
:MODIFIED: [2011-12-26 Mon 04:20]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

What strategies have we tried?

What might we do toبيانgether?

As societies modernise and democratise, religion's role in society becomes more secularised. Challenged

Drawing similarities between evangelists, Hizbullah and the MB based on their charity work

Egypt is at a very different stage in comparison. We are not on the defence. We are looking for a strategy to begin carving space for rights and liberties. The vast majority of liberal discourse does not come near this conversation. It makes me wonder what, at this stage, would be the issues that could be detrimental working on.
